### Constructor

# Devhelp TabLabel new

#### Declaration [src]

    GtkWidget*
    dh_tab_label_new (
      DhTab* tab
    )

#### Description

No description available.

Available since: | 3.30

#### Parameters

`tab` | `DhTab`
| The associated `DhTab`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `GtkWidget`
| A new `DhTabLabel`.
| The data is owned by the called function.